#ignore target dir
target*/

*.orig

#
# IntelliJ IDEA project files
#
.idea*/
.classes*/
*.ipr
*.iml
*.iws
*.ids
atlassian-ide-plugin.xml


# os meta files
Thumbs.db
.DS_Store

pom.xml.versionsBackup